/*StyleSheet CSS1*/

.hd-main{	/*Sub-Main Titles*/
	font-size:	20pt;
	font-weight:	bold;
	color:		#f00;
	margin:		3px 0px 3px 5px;
	padding:	4px;
	border-width:	0px 0px 2px 0px;
	border-style:	solid;
	border-color:	#fc3;
}
.hd-sub{	/*Sub Titles*/
	font-size:	20pt;
	font-weight:	bold;
	color:		#990000;
}
.hd-sub2{	/*Sub-Sub Titles*/
	font-size:	18pt;
	font-weight:	bold;
	color:		#660000;
}
.hd-sub3{	/*Sub-Sub-Sub Titles*/
	font-size:	16pt;
	font-weight:	bold;
	color:		#000000;
}

DIV.ct-sub{	/*Contents*/
	line-height:	130%;
	margin:		1em 0em 1em 2.5em;
	padding:	0.5em;
}
DIV.map-css{
	font-size:	12pt;
	font-weight:	bold;
	text-align:	center;
}

P{
	text-indent:	1.2em;
}

/*リスト関連*/
DL{
	margin:			0pt 0pt 0pt 10pt;
}
DL DT{
	font-weight:		bold;
}
DL.property DT{
	font:			bolder;
	color:			#333300;
}
UL.main-cont{
	list-style-type:	none;
}
TABLE.property-table TBODY TR TD{
	padding:		0.2em 0.5em;
}

/*CSSの実際のところ*/
DIV.browser{
	font-size:		14pt;
	font-weight:		bold;
	color:			#930;
	margin:			0 0 5px 0;
}
DIV.SampleImage{
	padding:		0px;
	border:			2pt solid #c60;
}

/*CSS FILTERS*/
strong.fl-name{
	font-size:		16pt;
	font-weight:		bold;
	color:			#f00;
}
span.filt{
	font-size:		16pt;
	font-weight:		bold;
	color:			#00f;
	margin:			10px 0px;
	width:			300;
	filter:			shadow(color=#666);
}

/*CSS1,CSS2統合*/
dl.property{
	background-color:	#cccc33;
	margin:			1em 2em 1em 20pt;
	padding:		0.5em;
	border:			1pt solid #660;
}
